apiVersion: 1

providers:
  - name: PPanel
    orgId: 1
    folder: PPanel
    folderUid: ppanel
    type: file
    disableDeletion: false
    allowUiUpdates: true
    updateIntervalSeconds: 30
    options:
      path: /etc/grafana/provisioning/dashboards/json
      foldersFromFilesStructure: false
